Bug 465714 - virt-mem pt_BR translation updated
virt-mem pt_BR translation updated
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: virt-mem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493798
  Show dependency treegraph
 
Reported: 2008-10-05 19:01 EDT by Vladimir Melo
Modified: 2009-09-21 18:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 05:15:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
virt-mem pt_BR updated (7.59 KB, text/x-gettext-translation)
2008-10-05 19:01 EDT, Vladimir Melo
no flags Details

  None (edit)
Description Vladimir Melo 2008-10-05 19:01:36 EDT
Created attachment 319509 [details]
virt-mem pt_BR updated

virt-mem brazilian portuguese translation updated (by Vladimir Melo) and reviewed by Igor Soares
Comment 1 Richard W.M. Jones 2008-10-21 05:14:32 EDT
Added to upstream.

Unfortunately there is a (totally unrelated) build problem with virt-mem at the
moment which means I cannot build this for Rawhide right now.

Note You need to log in before you can comment on or make changes to this bug.